html, body {
	background-image: url('../assets/img/pitagoras/bg.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	font-display: swap;
	font-family: "Poppins", sans-serif;
}
.titulo-matriculas-menu,
.footer-titulo,
.footer-matriculas, .footer-matriculas a {
	color: #000;
}
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before,
.slick-prev:before, .slick-next:before {
	color: #000;
}

.slick-diferenciais, .slick-depoimentos { 
	.slick-dots li.slick-active button:before,
	.slick-dots li button:before {
		color: #000;
	}
}